/*fonts*/
/*Default font*/
/*VM Circular Black*/
/*VM Circular Bold*/
/*VM Circular Medium*/
/*VM Circular Book*/
/*VM Circular Light*/
/*VM Circular Chat*/
/*LGI Glyphs*/
/*FontAwsome Icons*/
/*lineheights*/
/*line heights for headers*/
/*margin for headers*/
/*style guide colors*/
/*standard black white*/
/*white*/
/*black*/
/*Primary palette colors*/
/*VM Red*/
/*VM Plum*/
/*VM Pink*/
/*VM Silver*/
/*VM Gold*/
/*VM Plum Light*/
/*VM Purple*/
/*Secondary palette colors*/
/*Lavender*/
/*Medium blue*/
/*Light blue*/
/*Medium green*/
/*Light green*/
/*Secondary pink*/
/*Light purple*/
/*Mauve*/
/*Orange*/
/*Yellow*/
/*Very light purple*/
/*Very dark purple*/
/*Button hover, active and focus states*/
/*VM Red hover or focus*/
/*VM Red active*/
/*VM Gray hover or focus*/
/*VM Gray active*/
/*Support palette colors*/
/*Yellow*/
/*Orange*/
/*Dark green*/
/*Dark purple*/
/*Plum Light*/
/*Pink disabled button*/
/*signal colors*/
/*Signal 1 red*/
/*Signal 2 green*/
/*greys*/
/*Dark grey body text*/
/*Medium grey*/
/*Dark grey 3*/
/*Dark grey header*/
/*Dark grey 4*/
/*Silver grey*/
/*Light grey form flow canvas*/
/*Light grey placeholder forms*/
/*Light grey backgrounds*/
/*Light grey for grouping*/
/*Light grey borders etc*/
/*Grey disabled button*/
/*Grey disabled buttontext*/
/*Light grey datepicker*/
/*Light grey masthead search*/
/*non styleguide*/
/*3d orange border in button*/
/*grey border in button*/
/*Light grey in gradient*/
/*Light grey2 in gradient*/
/*Dark*/
/*Steprfs color*/
/*Grouping borders and bg*/
/*************primary link color**************/
/**breakpoints**/
/*maxvalues*/
/*minvalues*/
/*mixins*/
/*ie 8 mixin gradient*/
/*overlay*/
.upc-overlay-mask {
  background: #000000;
  opacity: .4;
  filter: alpha(opacity=40);
}
/*mediagallery*/
.fancybox-overlay {
  background: #000000;
  opacity: .4;
  filter: alpha(opacity=40);
}
/*dividers*/
.lgi_divider2,
.lgi_divider4 {
  border-top: 1px solid #cccccc;
}
.lgi-divider-container .lgi_divider_arrow {
  display: none;
}
.lgi-masthead-search a span {
  visibility: hidden;
  overflow: hidden;
  width: 1px;
}
/***********Forms**************/
/*radio buttons*/
.lgi-form-radio input {
  display: block;
  float: left;
  padding-top: 5px;
}
/* checkboxes */
.lgi-form-checkbox input {
  display: block;
  width: 100% !important;
}
.lgi-form-checkbox span,
.lgi-radiobox-imagePlaceholder {
  display: none;
}
/* datepicker */
.lgi-form-field .ui-datepicker-trigger {
  background-color: #ffffff;
}


